<div class="row">
	<form action="@{purchasing.PaketCtr.index()}" class="wrapper-filter" method="GET">
		<div class="form-group">
			<label class="control-label">&{'cari.label'}</label>
			<input class="form-control" id="keyword" name="keyword" value="${paramQuery.keyword}" />
		</div>
		<div class="form-group">
			<label class="control-label">&{'komoditas.label'}</label>
			<select id="commodity" class="form-control select2" name="commodity">
				<option value="0">&{'pilih_semua.label'}</option>
				#{list commodities, as:'c'}
                    <option value="${c.id}" ${paramQuery.commodity == c.id ? "selected" : ""}>${c.nama_komoditas}</option>
				#{/list}
			</select>
		</div>
		<div class="form-group">
			<label class="control-label">&{'status_paket.label'}</label>
			<select id="status" class="form-control select2" name="status">
				<option value="">&{'pilih_semua.label'}</option>
				#{list constants.paket.PaketStatusConstant.STATUSES, as:'s'}
					<option value="${s}" ${paramQuery.status == s ? "selected" : ""}>${s.replace("_", " ").toUpperCase()}</option>
				#{/list}
			</select>
		</div>
		<div class="form-group">
			<label class="control-label">&{'posisi_paket.label'}</label>
			<select id="position" class="form-control select2" name="position">
				<option value="">&{'pilih_semua.label'}</option>
				#{list users, as:'user'}
                    <option value="${user}" ${paramQuery.position == user ? "selected" : ""}>${user.toUpperCase()}</option>
				#{/list}
			</select>
		</div>
		<div class="form-group">
			<label class="control-label">&{'status_negosiasi.label'}</label>
			<select id="status-negotiation" class="form-control select2" name="negotiation">
				<option value="">&{'pilih_semua.label'}</option>
				#{list negotiationStatuses, as:'n'}
					<option value="${n}" ${paramQuery.negotiationStatus == n ? "selected" : ""}>${n.toUpperCase()}</option>
				#{/list}
			</select>
		</div>
		<div class="form-group">
			<label class="control-label">&{'urutkan.label'}</label>
			<select id="urutkan" class="form-control select2" name="sortby">
				#{list sorts, as:'sort'}
					<option value="${sort}" ${paramQuery.sortby == sort ? "selected" : ""}>${sort.toUpperCase() == "DESC" ? messages.get("terbaru.label").toUpperCase() : messages.get("terlama.label").toUpperCase()}</option>
				#{/list}
			</select>
		</div>
        <div class="form-group" hidden>
            <label class="control-label">&{'menampilkan_data.label'}</label>
            <select id="per_page" class="form-control select2" name="per_page">
                <option value="20" ${paramQuery.per_page == 20 ? "selected" : ""}>20</option>
                <option value="50" ${paramQuery.per_page == 50 ? "selected" : ""}>50</option>
                <option value="100" ${paramQuery.per_page == 100 ? "selected" : ""}>100</option>
            </select>
        </div>
		<input class="btn btn-block btn-red btn-primary" id="submitBtn" type="submit" value="&{'cari_data.label'}" />
	</form>
</div>